<?php
	$email=$_POST['email'];
	$sifre=md5($_POST['sifre']);
	if($_POST["girisi"]){
		$giris = mysql_fetch_assoc(mysql_query("SELECT * FROM uyeler where email='$email' and sifre='$sifre'"));
		if($giris){
			echo "Giris Yapildi";
			$_SESSION["uyekullanici"] = $giris["id"];
			include("uyeler.php");
		}else{
			echo "Kullanici Adi veya Sifre Yanlis.Tekrar Deneyiniz.";	
		}
	}
	if(!isset($_SESSION["uyekullanici"])){
?>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252" />
 <div class="center_title_bar">&Uuml;ye Girisi</div>
     <div class="prod_box_big">
      
            <div class="center_prod_box_big">            
                 <form action="sayfa.php?sayfa=uyegirisi" method="post">
              	<div class="contact_form">
                      <div class="form_row"></div>       
                  <div class="form_row">
                    <label class="contact"><strong>E-Mail:</strong></label>
                    <input type="text" class="contact_input"  name="email"/>
                    </div>  

                    <div class="form_row">
                    <label class="contact"><strong>Sifre:</strong></label>
                    <input type="password" class="contact_input" name="sifre"/>
                    </div>
   <div class="form_row"></div>
<div class="form_row"></div>

                    
                    <div class="form_row">
                     <input type="submit" name="giris" value="Giris">
                    </div>      
                    
                </div> 
                
                     <input type="hidden" name="girisi" value="girisi">
				</form>                
            </div>
                                 
        </div>
<?php
	}
?>    